.u-section-1 .u-sheet-1 {
  min-height: 909px;
}

.u-section-1 .u-image-1 {
  min-height: 894px;
  height: auto;
  background-image: url("images/DSC_0060.JPG");
  width: 1162px;
  background-position: 50% 50%;
  margin: 0 auto 60px -22px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: 33px auto 0;
}

.u-section-1 .u-text-2 {
  margin: 28px 23px 0;
}

.u-section-1 .u-text-3 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: 182px auto 0;
}

.u-section-1 .u-text-4 {
  margin: -25px 10px 0 36px;
}

.u-section-1 .u-text-5 {
  font-size: 0.75rem;
  margin: -9px 60px 0 221px;
}

.u-section-1 .u-btn-1 {
  border-style: solid;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 23px 457px 0 auto;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-image-1 {
    width: 940px;
    margin-left: 0;
    height: auto;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-4 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-text-5 {
    width: auto;
    margin-top: -29px;
    margin-right: 9px;
    margin-left: 50px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 8px;
    margin-right: 236px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-image-1 {
    width: 720px;
  }

  .u-section-1 .u-text-5 {
    margin-top: -31px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-right: 16px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-image-1 {
    width: 540px;
    min-height: 1152px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 157px;
  }

  .u-section-1 .u-text-4 {
    margin-top: 0;
  }

  .u-section-1 .u-text-5 {
    margin-top: -29px;
  }

  .u-section-1 .u-btn-1 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-image-1 {
    width: 340px;
    min-height: 1571px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.875rem;
    margin-top: 139px;
  }

  .u-section-1 .u-text-4 {
    margin-top: 18px;
  }
}